Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# tearoffmenuitem.hh File Reference

Gtk::TearoffMenuItem virtual signal handlers. More...

`#include <xfc/gtk/menuitem.hh>`
`#include <gtk/gtktearoffmenuitem.h>`
`#include <xfc/gtk/inline/tearoffmenuitem.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::TearoffMenuItem
    A GtkTearoffMenuItem C++ wrapper class. More...

## Detailed Description

Gtk::TearoffMenuItem virtual signal handlers.

Provides Gtk::TearoffMenuItemSignals, an abstract base class that implements the overridable virtual signal handlers for Gtk::TearoffMenuItem objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3